Lightroom CC is not supported on this system.     

Windows 10 or later is required. See full system requirements

Lightroom Classic is supported. Learn more.